Subject: Users can not ftp to their account

From: Terry Asher <[email-masked]>
Date: Fri, 5 May 1995 09:32:21 -0500 (CDT)

Emergency!  Help!
	I've put on wu-ftpd-2.4 and anonymous ftp works fine.  I do use
the ftpaccess file.  Now users can not ftp to our machine using their
own username with their password.  I do have passwd-check on, but I
thought that was only for anonymous ftp?  Also, I do not understand
the format of the limit command in the ftpaccess file.  What does the
times format mean?  10 for example?  I'll include the ftpaccess file.

class   all   real,guest,anonymous  *

limit   all   10   Any              /etc/msgs/msg.dead

readme  README*    login
readme  README*    cwd=*

message /welcome.msg            login
message .message                cwd=*

compress        yes             local remote
tar             yes             local remote

log commands anonymous,real
log transfers anonymous,real inbound,outbound

shutdown /etc/shutmsg

passwd-check trivial enforce

email [email-masked]

	Thanks in advance.
	Terry Asher
*******************************************************************************
*  UNIX Administrator                | Yours through INTERNET,                *
*  Dial Center for Computer Sciences | Terry Asher  <[email-masked]>  *
*  Academic Computing Services       | UNIX-INTERNET<[email-masked]> *
*  Drake University                  |                                        *
*  2407 Carpenter                    |For the listener who listens in the snow*
*  Des Moines, Iowa  50311  USA      |and nothing himself, beholds the nothing*
*  (515) 271-3677                    |that is not there and that is there.    *
*       Web home page at http://www.drake.edu/public/ta2321s_home.html        *
*******************************************************************************

---

From: Ariel Spivakovsky <[email-masked]>
Date: Fri, 5 May 1995 17:15:28 -0400 (EDT)

Make sure you have an "/etc/shells" file; Some systems don't(AIX).If not 
put one in, and make sure all the users shells are in it.

Cheers
Ari